<table class="table table-hover">
  <thead>
    <tr>
      <th scope="col">Ticker</th>
      <th scope="col">Empresa</th>
      <th scope="col">Preço</th>
      <th scope="col">Variação</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <th scope="row">GGBR3</th>
      <td>Gerdau SA</td>
      <td>11,94</td>
      <td>+4,28%</td>
    </tr>
    <tr>
      <th scope="row">TIMP3</th>
      <td>Tim Participações</td>
      <td>13,93</td>
      <td>+3,88</td>
    </tr>
    <tr>
      <th scope="row">CCRO3</th>
      <td>CCR</td>
      <td>10,30</td>
      <td> - </td>
    </tr>
  </tbody>
</table>